﻿/* -----------------------------------------------
	共通設定
----------------------------------------------- */

body {
	margin: 0px;
	font-size:12px;
	line-height: 160%;
	background-image: url(../img/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#a8e3f5;
}
#body_footer {
	background-image: url(../img/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#container {
	width: 900px;
	min-height:500px;
	height: 100%;
/*	overflow:auto;
*/	margin:0 auto 0 auto;
	padding: 0px;

}
img.sam{
vertical-align:middle;
margin-top:-2em;
}

font.txt{
  margin-left:5px;
  text-align:center;
 color: #FF0000;
}
<!--
div{
　width:200px;
　height:200px;
　background:#39FF6B;
　position:relative;
}
p{
　position:absolute;
　top:50%;
　left:50%;
　margin-left:-2.5em;
　margin-top:-1em;
}
-->
img {
	border:none;
}
h2,h3,h4{
	margin: 0px;
	padding:0px;
	border:none;
	line-height:160%;
}
#h1 {
	float: left;
	height: 89px;
	width: 423px;	/*261px;		2015-06-05 */
	margin:0px;
	padding:0px;
}
* a{
	color:#004d92;
	text-decoration:underline;
}
* a:hover{
	text-decoration:none;
}
.none {
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#header_area {
	height: 89px;
	width: 900px;
	background-image: url(img/header_bg.png);
	background-repeat: no-repeat;
}
#footer_area {
	width: 882px;
	background: url(../img/footer_img3.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	height: 88px;
	padding-top: 18px;
	padding-left: 18px;
	color:#373737;
}
#footer_area a {
	color:#373737;
	text-decoration:none;
}




/* -----------------------------------------------
    font
------------------------------------------------*/
.font11 {font-size: 11px}
.style_blue {color: #004d92}
.style_red {
	color: #7d0000;
}
.right{
	text-align:right;
}	
.style_err {
	color: #FF0000;
	font-weight: bold;
	}
.f_left {
	float: left;
}


/* -----------------------------------------------
    mn	
------------------------------------------------*/
#mn_area {
	height: 38px;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.mn{
	border:none;
	float: left;
}
#ut_mn_area {
	color: #FFFFFF;
	background-image: url(../img/header4.png);	/*url(../img/header.jpg);*/
	text-align: right;
	float: left;
	height: 74px;	/*74px;		2015-06-03 */
	width: 457px;	/*619px;	2015-06-03 */
	padding-top: 15px;
	padding-right: 20px;
}
#ut_mn_area a {
	color: #FFFFFF;
	text-decoration:none;
}





.text {
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 30px;
}
.box {
	border: 1px solid #aaaaaa;
	padding: 12px;
	width:auto;
	height: auto;
}
#left_area {
	background-color: #004d92;
	width: 220px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#center_area {
	padding: 20px;
	width: 640px;
	background-color: #FFFFFF;
}

#center_area1 {
	padding: 20px;
	width: 600px !important;
	background-color: #FFFFFF;
}

.bott5 {
	padding-bottom: 5px;
}
.bott15 {
	padding-bottom: 15px;
}
#timetbl_title {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../img/title_03_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 14px;
	padding-left: 10px;
	float: left;
	height: 28px;
	width: 522px;
	line-height: 100%;
}
.title_area {
	padding-bottom: 15px;
}







.time_table {
	margin-bottom: 25px;
	text-align:center;
}
.time_table th {
	background-color: #f1f9ff;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #004d92;
}
.time_table td {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004d92;
}
.th01 {
	width: 15%;
}
.th02 {
	width: 15%;
}
.th03 {
	width: 40%;
}








.sub_title_text {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #004d92;
}
.gm_title_text {
	font-size: 13px;
	font-weight: bold;
	color: #004d92;
	padding-left:12px;
}
.reservation_table {
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #004d92;
	border-bottom-color: #004d92;
	margin-bottom: 20px;
}
.reservation_table th {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004d92;
	color:#004d92;
}
.reservation_table td {
	padding-left:15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004d92;
	background-color: #eceaea;
	padding-top: 10px;
	padding-bottom: 10px;
}
.reser_text{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333333;
}
.faq_q {
	font-size: 13px;
	font-weight: bold;
	background-image: url(../img/q.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 595px;
	padding-top: 5px;
	padding-left: 45px;
	line-height: 100%;
	margin-bottom: 5px;
	color: #FFFFFF;
}
.faq_q a {
	color: #FFFFFF;
}
.faq_a {
	background-color: #eeeeee;
	margin-bottom: 20px;
	margin-left: 32px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
}
.news_area {
	background-image: url(../img/news_02.jpg);
	background-repeat: no-repeat;
	height: 94px;
	width: 188px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	float: left;
}
.boder {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004D92;
	margin-bottom: 5px;
	padding-top: 5px;
}
#news_text {
	height: 94px;
	width: 188px;
	overflow: auto;
}
.time_table_title {
	background-image: url(../img/icon_05.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	font-weight: bold;
	color: #004D93;
	padding-left: 28px;
	margin-bottom: 5px;
	margin-top: 10px;
	background-color: #fae7cb;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
}






#index_box_area {
	border: 1px solid #aaaaaa;
	padding: 12px;
	height: auto;
	width: 614px;
	margin-bottom: 20px;
}
.index_box {
	float: left;
	border: 1px solid #aaaaaa;
}
#index_box_01{
	width:299px;
	margin-right: 10px;
	margin-bottom: 12px;
}
#index_box_02{
	width:299px;
	margin-bottom: 12px;
}
#index_box_03{
        height: 160px;
	width:194px;
	margin-right: 12px;
}
#index_box_04{
        height: 160px;
	width:194px;
}
.index_box_text {
	padding: 12px;
}
#index_desk_area {
	background-image: url(../img/index_desk_02.jpg);
	background-repeat: no-repeat;
	padding-right: 270px;
	padding-bottom: 20px;
	padding-left: 20px;
	height: 262px;
	width: 350px;
	line-height: 145%;
	float: left;
}
#visa_table {
	margin-top: 8px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #004d92;
	border-bottom-color: #004d92;
	margin-bottom: 20px;
}
#visa_table th {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004d92;
	color:#004d92;
}
#visa_table td {
	padding-left:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004d92;
	background-color: #eceaea;
	text-align:right;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}
#visa_list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#visa_list li {
	margin-bottom:10px;
}

.link_list {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	list-style-type: none;
}
.link_list li {
	background-image: url(../img/icon_02.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 2px;
}
.yakkan_list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#yakkan_area {
	padding: 10px;
	border: 2px solid #aaaaaa;
	margin-top: 10px;
	line-height: 140%;
}
#yakkan_area h4 {
	background-color: #f5deb3;
	padding: 4px;
	margin-top: 15px;
	margin-bottom: 4px;
}
#privacy_list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#privacy_list li {
	margin-bottom:15px;
}
#guide_mn_area {
	height: 42px;
	width: 640px;
	margin-bottom: 15px;
}
.text_title {
	background-image: url(../img/icon_03.jpg);
	background-repeat: no-repeat;
	height: 16px;
	font-weight: bold;
	color: #343434;
	font-size: 14px;
	line-height: 110%;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 30px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #004D92;
	background-position: 6px 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #004D92;
}
.img_right {
	padding-left: 10px;
}
.text_bg {
	background-image: url(../img/text_bg.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 560px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 80px;
	font-size: 14px;
	font-weight: bold;
}
#mai_table{
	padding-top: 15px;
}
#mai_table th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #004D92;
	border-bottom-color: #004D92;
	text-align: right;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 3px;
	vertical-align:top;
}
#mai_table td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004D92;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	vertical-align:top;
}
#flash_area {
	height: 500px;
	width: 640px;
}
#price_mn_area {
	height: 120px;
	width: 640px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.price_table{
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #004d92;
	border-bottom-color: #004d92;
	margin-bottom: 5px;
}
.price_table th {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004D92;
	padding: 4px;
}
.price_table td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004D92;
	padding: 4px;
	text-align:center;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #004D92;
}
.price_list {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 15px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.price_list li {
	padding: 0px;
	float: left;
	width: 25%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.text_line {
	text-decoration: underline;
}
.sitemap_list {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.sitemap_list li {
	background-image: url(../img/icon_01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

/*20150915*/
.clr{
	clear: both;
}
#main_nav{
	width: 900px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #fff;;
/*font-family: "ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif; */
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
#main_nav  ul{
	margin: 0;
	padding: 0;	
		list-style:none;
	height: 40px;
	background: #000;

}
#main_nav li{
	border-left: solid 1px #000;
	line-height: 40px;
	float: left;
	padding: 0 28px;
	margin-right: 1px;
	display: block;
	text-align: center;
	font-size: 11.3px;
	color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#036eb8+0,0368ae+48,0056a7+50,001777+100 */
background: #036eb8; /* Old browsers */
background: -moz-linear-gradient(top,  #036eb8 0%, #0368ae 48%, #0056a7 50%, #001777 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#036eb8), color-stop(48%,#0368ae), color-stop(50%,#0056a7), color-stop(100%,#001777)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #036eb8 0%,#0368ae 48%,#0056a7 50%,#001777 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #036eb8 0%,#0368ae 48%,#0056a7 50%,#001777 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #036eb8 0%,#0368ae 48%,#0056a7 50%,#001777 100%); /* IE10+ */
background: linear-gradient(to bottom,  #036eb8 0%,#0368ae 48%,#0056a7 50%,#001777 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036eb8', endColorstr='#001777',GradientType=0 ); /* IE6-9 */
}
#main_nav li:first-child{
		padding: 0 28px 0 27px;
		border-left: none;
		
}
#main_nav li:last-child{
		padding: 0 28px 0 27.5px;
		border-left: none;
		
}
#main_nav li a{
	color: #fff;
	text-decoration: none;

}
#main_nav li:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2e9dd9+0,2989d8+50,207cca+51,2660ad+100 */
background: #2e9dd9; /* Old browsers */
background: -moz-linear-gradient(top,  #2e9dd9 0%, #2989d8 50%, #207cca 51%, #2660ad 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e9dd9), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#2660ad)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2e9dd9 0%,#2989d8 50%,#207cca 51%,#2660ad 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2e9dd9 0%,#2989d8 50%,#207cca 51%,#2660ad 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2e9dd9 0%,#2989d8 50%,#207cca 51%,#2660ad 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2e9dd9 0%,#2989d8 50%,#207cca 51%,#2660ad 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e9dd9', endColorstr='#2660ad',GradientType=0 ); /* IE6-9 */
	color: #dce22c;
	text-shadow: 0 0 3px #dce22c;
}

/*2015-12-2*/
.airlogo_box{
	padding-top: 20px;
}

.air_logo{
	float: left;
	padding: 0px 26px;
	border-right: solid 1px rgba(3, 108, 184, 0.4);
	border-left: solid 1px rgba(3,  108,  184, 0.08);
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	
}
.air_logo:first-child{
	padding-left: 20px;
	border-left: solid 1px rgba(3, 108, 184, 0.4);

}
.air_logo:last-child{

}
.air_logo img{
	height: 40px;
	padding: 10px 10px;
	transition-duration:0.1s;
}
.air_logo img:hover{
	opacity: 0.8;
}
.air_logo .active{
		border-bottom: solid 8px rgba(3, 108, 184, 0.6);
}
.air_logo .air2{
	
}
.airlogo_box h3{
	font-size: 20px;
	margin-bottom: 20px;
	color: #036cb8;
	border-left: solid 9px #036cb8;
	padding-left: 10px;
	line-height: 20px;
	height: 20px;
}


/*2016-1-18*/

.title_area h2{
	border-top:#004D92  3px solid;
	border-bottom:#004D92  3px solid;
	background: url(../img/icon_03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 22px;
	padding: 5px 0;
	padding-left: 40px;
	margin-bottom: 5px;
}

.box1{
	padding: 30px 0 20px;
}

.dist_title{
	border: solid 3px #55ddff;
	height: 30px;
	margin-bottom: 10px;
	font-size: 18px;
	width: 400px;
}
.dist_title p{
	padding: 0;
	
	margin: 0;
	padding-top: 6px;
	font-weight: bold;
}
.dist_t_1{
	background: url(../img/plane01.png);
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 4px 1px;
	background-color: #55ddff;
	height: 30px;
	width: 38px;
	float: left;
	margin-right: 20px;
}
.table_1 th{
	border-bottom: dashed 1px #004D92;
	border-right:dashed 1px #004D92;
	padding: 5px;
}
.table_1 td{
	border-bottom: dashed 1px #004D92;

	padding: 5px 10px;
}

/*2016-02-02*/
.t_titme_table_title{
	width: 100%;
}
.tt_td1{

	width: 265px;
}
.tt_td2{

}
/*2016-02-02*/
#center_area .air_logo{
	float: left;
	padding: 0px 23px;
	border-right: solid 1px rgba(3, 108, 184, 0.4);
	border-left: solid 1px rgba(3,  108,  184, 0.08);
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	
}
.index_box {


}
.title_area h2{
	border: none !important;
	padding: 0 !important;
	background: none !important;
	margin: 0 !important;
}